﻿*
{
    font-size: 100.01%;
}
html
{
    font-size: 62.5%;
}
body
{
    margin: 0 0 25px;
    font: 1.4em/1.429em "Myriad Pro" , Arial, Helvetica, sans-serif;
    background: #f5f5f5;
    color: #333;
}
img
{
    border-style: none;
    display: block;
}
form, fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}
input, textarea, select
{
    font: 100% arial,sans-serif;
    vertical-align: middle;
}
a
{
    text-decoration: none;
    color: #0066CC;
}
a:hover
{
    text-decoration: underline;
    color: #0066CC;
}
a:visited
{
    text-decoration: none;
    color: #0066CC;
}
h1, .info-area h2
{
    font: 1.714em/1.083 "Myriad Pro" , Arial, Helvetica, sans-serif;
    margin: 0 0 20px;
    color: #104980;
}
.main-form .row:after
{
    display: block;
    clear: both;
    content: " ";
}

.ErrorMessage
{
    color: #FF0000;
}

/*page*/
#wrapper
{
    margin: 0 auto;
    width: 980px;
    background: #fff;
    overflow: hidden;
}
/*header*/
#header .holder
{
    height: 1%;
    overflow: hidden;
    padding: 0 11px 0 38px;
}

.loginStatus
{
    float: left;
    overflow: hidden;
    width: 206px;
    height: 104px;
}

.logo
{
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    width: 206px;
    height: 104px;
    background: url(../../LarebCorporateWebsite/Images/logo.gif) no-repeat;
}
.logo a
{
    display: block;
    height: 100%;
}
.search
{
    float: right;
    width: 164px;
    margin: 36px 0 0 40px;
    background: url(../../LarebCorporateWebsite/Images/bg-search.gif) no-repeat;
}
.search input.text
{
    float: left;
    border: 0;
    background: none;
    color: #999;
    font: 12px "Myriad Pro" , Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 6px 5px 6px 14px;
    width: 120px;
}
.search input.button
{
    float: right;
    background: url(../../LarebCorporateWebsite/Images/btn-go.gif) no-repeat;
    border: 0;
    text-indent: -9999px;
    width: 24px;
    height: 25px;
    cursor: pointer;
}
ul.top-nav
{
    float: right;
    margin: 42px 0 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
ul.top-nav li
{
    float: left;
    background: url(../../LarebCorporateWebsite/Images/separator01.gif) no-repeat 0 2px;
    padding: 0 7px 0 8px;
    margin: 0 8px 0 -8px;
    font: .857em/1.167em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
ul.top-nav a
{
    color: #999;
    padding: 0 1px;
}
.navbar
{
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #00477f url(../../LarebCorporateWebsite/Images/bg-navbar.gif) no-repeat;
}
ul.menu
{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.menu li
{
    float: left;
    position: relative;
    margin: 0 -8px 0 0;
    z-index: 5;
    font: 15px/27px "Myriad Pro" , Arial, Helvetica, sans-serif;
}
ul.menu a
{
    color: #fff;
    cursor: pointer;
    float: left;
}
ul.menu a span.i1
{
    background: url(../../LarebCorporateWebsite/Images/separator02.gif) no-repeat;
    float: left;
}
ul.menu a span.i2
{
    float: left;
    padding: 0 20px 0 15px;
}
ul.menu a:hover span.i2
{
    background: url(../../LarebCorporateWebsite/Images/separator03.gif) no-repeat 100% 0;
}
ul.menu a:hover, ul.menu .active a
{
    text-decoration: none;
    background: #3c8cc0;
}
ul.menu li.first span.i1
{
    background: none;
}

/*main box*/
#main
{
    height: 1%;
    overflow: hidden;
    padding: 0 11px 20px 18px;
}
/*content */
#content
{
    width: 724px;
    float: right;
    padding: 34px 0 0;
}
#content .content
{
    float: left;
    width: 477px;
}
.info-area
{
    height: 1%;
    overflow: hidden;
    border-bottom: 1px solid #baccdc;
    padding: 0 0 30px;
    font: 1.07em/1.467em "Myriad Pro" , Arial, Helvetica, sans-serif;
    margin: 0 0 28px;
}
.info-area p
{
    margin: 0 0 17px;
}
.btn-box01
{
    height: 1%;
    overflow: hidden;
    background: #fff;
    position: relative;
    margin: -40px 0 0;
}
.btn01
{
    float: right;
    background: #e31818 url(../../LarebCorporateWebsite/Images/bg-btn01-r.gif) no-repeat 100% 0;
    color: #fff;
    cursor: pointer;
    font: 17px/27px "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.btn01 span
{
    float: left;
    background: url(../../LarebCorporateWebsite/Images/bg-btn01-l.gif) no-repeat;
    padding: 0 30px 0 14px;
    color: white;
}
.btn01:hover
{
    text-decoration: underline;
}
#content .aside
{
    float: right;
    width: 202px;
}
#content .aside .btn-box01
{
    margin: 10px 0 0;
}
ul.banners
{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 1%;
    overflow: hidden;
}
ul.banners li
{
    height: 1%;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    margin: 0 0 58px;
}
ul.banners li.lastBanner
{
    margin: 0 0 0 !important;
}
ul.banners .text
{
    position: absolute;
    bottom: 7px;
    left: 0;
    width: 100%;
}
ul.banners .text div
{
    background: url(../../LarebCorporateWebsite/Images/opacity01.png) no-repeat;
    width: 100%;
}
ul.banners .text a
{
    color: #104980;
    text-align: left;
    position: relative;
    height: 1%;
    padding: 3px 10px;
    display: block;
    font: bold 14px/16px "Myriad Pro" , Arial, Helvetica, sans-serif;
    background: url(../../LarebCorporateWebsite/Images/arrow02.gif) no-repeat 180px 18px;
}

ul.banners .EditableImageEdit
{
    min-height: 150px;
}

/*sidebar*/
#sidebar
{
    padding: 35px 0 0;
    width: 205px;
    float: left;
}
.news h2, .newsarchive h2
{
    color: #999;
    font: 1.714em/1.083em "Myriad Pro" , Arial, Helvetica, sans-serif;
    margin: 0 0 9px;
}
.news ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 1%;
    overflow: hidden;
}
.news ul li
{
    font: .929em/1.384em "Myriad Pro" , Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #ccc;
    padding: 16px 0 17px;
}
.news ul h3
{
    color: #00427c;
    font: bold 1em/1.384em "Myriad Pro" , Arial, Helvetica, sans-serif;
    margin: 0;
}
.news ul p
{
    margin: 0;
}
.news ul .date
{
    font-style: normal;
    color: #999;
    padding: 0 12px 0 0;
}
.news ul a
{
    color: #e32518;
    background: url(../../LarebCorporateWebsite/Images/arrow01.gif) no-repeat 100% 5px;
    padding: 0 9px 0 0;
}
.news ul li.link01 a
{
    color: #00427c;
    background-image: url(../../LarebCorporateWebsite/Images/arrow03.gif);
    font-weight: bold;
}
.news ul li.link03 a
{
    color: #00427c;
    background-image: none;
    font-weight: bold;
}
.news ul li.link02
{
    border: 0;
}
.news ul li.link02 a
{
    color: #00427c;
    background: url(../../LarebCorporateWebsite/Images/arrow02.gif) no-repeat 100% 0;
    font-weight: bold;
    padding-right: 29px;
}

.news-item a, .news-item a:visited
{
    color: #00427c;
    text-decoration: none;
}

.news-item a:hover
{
    text-decoration: underline;
}

#sidebar .news .titleBar, #sidebar .titleBar
{
    position: relative;
}

#sidebar .news .FeedLink, #sidebar .FeedLink
{
    position: absolute;
    right: 0px;
    top: 6px;
}

/*footer*/
#footer
{
    height: 1%;
    background: #e8e8e8;
    padding: 0 20px 0 10px;
    overflow: hidden;
    font: .857em/2.083em "Myriad Pro" , Arial, Helvetica, sans-serif;
    color: #666;
}
#footer p
{
    margin: 0;
}
#footer ul
{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
#footer ul li
{
    padding: 0 0 0 18px;
    float: left;
}
#footer ul a
{
    color: #666;
}

/* inner1 page */

.article p
{
    margin: 0 0 18px;
}
.article h2
{
    color: #00477f;
    margin: 0;
    font: bold 1.143em/1.375em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.article .text
{
    padding: 5px 0 0;
}
.article .text p
{
    color: #5c5c5c;
}
.banner
{
    background: #FFFFFF;
    height: 1%;
    overflow: hidden;
}
.banner p
{
    margin: 8px 12px 25px;
    color: #3c8cc0;
    font: italic 1.786em/1.28em "Myriad Pro" , Arial, Helvetica, sans-serif;
}

/*#sidenav menu#*/
ul.sidenavCMSListMenuUL
{
    margin: 45px 0 0;
    padding: 0;
    list-style: none;
    height: 1%;
    overflow: hidden;
}

ul.sidenavCMSListMenuUL ul.sidenavCMSListMenuUL
{
    margin: 5px 25px 0;
    padding: 0;
    list-style: none;
    height: 1%;
    overflow: hidden;
}

ul.sidenavCMSListMenuUL li
{
    border-bottom: 1px solid #ccc;
    padding: 7px 0;
    font: bold .929em/1.23em "Myriad Pro" , Arial, Helvetica, sans-serif;
}

ul.sidenavCMSListMenuUL ul.sidenavCMSListMenuUL li
{
    border-bottom: 0px;
    padding: 4px 0;
    font: bold .929em/1.23em "Myriad Pro" , Arial, Helvetica, sans-serif;
}

ul.sidenavCMSListMenuUL a
{
    color: #00427c;
}

ul.sidenavCMSListMenuUL a:hover, ul.sidenavCMSListMenuUL .sidenavCMSListMenuHighlightedLI a
{
    color: #3c8cc0;
    text-decoration: none;
}

ul.sidenavCMSListMenuUL .sidenavCMSListMenuHighlightedLI ul.sidenavCMSListMenuUL a
{
    color: #00427c;
}

/* inner 2 page */

.main-form
{
    padding: 0 0 15px;
}
.main-form h1
{
    margin: 0 0 25px;
}
.main-form p
{
    color: #00457e;
    margin: 0 0 17px;
    font: .857em/1.5em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form .section
{
    padding: 6px 0 32px;
}
.main-form h2
{
    margin: 0 0 12px 39px;
    color: #00457e;
    font: bold 1.286em/1em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form h3
{
    margin: 0 0 12px 39px;
    color: #00457e;
    font: .857em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.list
{
    border: 1px solid gray;
    list-style-type: none;
    margin: 0px;
    background-color: #FFF;
    text-align: left;
}

ul.list
{
    padding: 2px 5px;
}

.listitem
{
    color: #00457e;
    font: .857em "Myriad Pro" , Arial, Helvetica, sans-serif;
}

.hoverlistitem
{
    font: .857em "Myriad Pro" , Arial, Helvetica, sans-serif;
    background: #e9ecf2;
    cursor: pointer;
}

.main-form .row
{
    height: 1%;
    padding: 0 0 1px 9px;
}


.main-form .navi a
{
    color: White;
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
}

.main-form .navi .disabled:hover
{
    text-decoration: none;
    background: #00457e;
}

.main-form .navi div
{
    padding: 9px 10px 9px 10px;
    float: left;
    text-align: center;
    border: solid 1px #00457E;
}

.IE7 .main-form .navi div
{
    padding: 9px 10px 7px 10px;
    float: left;
    text-align: center;
    border: solid 1px #00457E;
}



.naviback
{
    background: #00457e;
    padding: 9px 10px;
}

.main-form .navi div:hover
{
    background: #3c8cc0;
    border: 1px solid #3c8cc0;
}
.main-form .navi .disabled:hover
{
    background: #00457e;
    border: 1px solid #00457e;
}

.main-form .navi .selected:hover
{
    background: #3c8cc0;
    border: 1px solid #3c8cc0;
}
.main-form .navi .selected
{
    background: #E31C18;
    border: 1px solid #E31C18;
}

.main-form .navi .normal
{
    background: #00457e;
    border: 1px solid #00457e;
}

.main-form .navi .menudisabled
{
    color: white;
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
}

.main-form .DatePicker
{
    border: 0px solid black;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 1px;
    height: 22px;
    /*background-color: Red;*/
}

.main-form .DatePickerImage
{
    border: 0px solid black;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 22px;
    height: 22px;
}
.main-form .DatePickerImage:hover
{
    cursor: pointer;
}

.main-form .row a:hover
{
    color: #FFFFFF !important;
}
.main-form .info
{
    float: left;
    width: 20px;
    margin: 7px 0 0;
    position: relative;
}
.info-label
{
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    display: block;
    background: url(../../LarebCorporateWebsite/Images/ico01.gif) no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.error-box .info-label
{
    background: url(../../LarebCorporateWebsite/Images/ico02.gif) no-repeat;
}
.popup
{
    width: 264px;
    position: absolute;
    bottom: 20px;
    left: -20px;
    display: none;
}
.main-form .info:hover .popup, .FormSelectorView .info:hover .popup, .info:hover .popup
{
    display: block;
}
.popup .t, .popup .b
{
    width: 252px;
    height: 13px;
    background: url(../../LarebCorporateWebsite/Images/bg-popup-top.png) no-repeat;
    overflow: hidden;
}
.popup .b
{
    background: url(../../LarebCorporateWebsite/Images/bg-popup-bottom.png) no-repeat;
    height: 26px;
}
.popup .c
{
    height: 1%;
    overflow: hidden;
    background: url(../../LarebCorporateWebsite/Images/bg-popup-center.png) repeat-y;
    padding: 5px 22px 10px;
    color: #003c77;
    font: .857em/1.5em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form .box
{
    float: right;
    background: #e9ecf2;
    width: 685px;
    border-top: 7px solid #e9ecf2;
    padding: 0 0 7px;
}
.main-form label
{
    width: 362px;
    color: #00457e;
    padding: 0 10px 0 12px;
    float: left;
    font: .857em/1.5em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form .cnt-box
{
    float: right;
    width: 301px;
}
.main-form .cnt-box .radioButton label
{
    width: 240px !important;
    padding: 0px 10px 0px 6px !important;
    float: left;
}
.main-form .cnt-box .radioButtonShort label
{
    width: 240px !important;
    padding: 0px 10px 0px 6px !important;
    float: none;
}
.main-form .cnt-box .radioButton input
{
    float: left;
    margin-left: 0px;
}

.main-form .cnt-box .jqTransformInputWrapper .jqTransformInputInner table input
{
    float: left;
    padding: 0px;
    margin: 0px;
}
.main-form .cnt-box .jqTransformInputWrapper .jqTransformInputInner label
{
    width: 250px;
}
.main-form .cnt-box .jqTransformInputWrapper .jqTransformInputInner .smallLabel label
{
    width: 190px;
}
.main-form .cnt-box .jqTransformInputWrapper .jqTransformInputInner .disabled label
{
    color: #A0A0A0;
}
.main-form .text
{
    width: 362px;
    float: left;
}
.main-form input.text
{
    float: left;
    border: 1px solid #ccc;
    background: #fff url(../../LarebCorporateWebsite/Images/bg-input01.gif) repeat-x;
    width: 279px !important;
    padding: 3px 5px;
    margin: 0 9px 0 0;
    color: #4275a0;
    font: 12px "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form input.item01
{
    width: 81px !important;
}
.main-form .error-info
{
    margin: 12px 0 6px 30px;
    display: none;
    color: #e31c17;
    font: bold 1em/1.5em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.error-box .error-info
{
    display: block;
}
.main-form select
{
    color: #4275a0;
    font: 12px "Myriad Pro" , Arial, Helvetica, sans-serif;
    float: left;
    margin: 0 9px 0 0;
}
.main-form select.item01
{
    width: 190px;
}
.main-form select.item02
{
    width: 291px;
}
.main-form .heading
{
    height: 1%;
    overflow: hidden;
    padding: 0 5px 0 0;
}
.main-form .remove
{
    float: right;
    background: url(../../LarebCorporateWebsite/Images/ico03.gif) no-repeat 100% 6px;
    color: #4275a0;
    padding: 0 17px 0 0;
    font: .857em/1.5em "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.add-row
{
    background: #87aecc url(../../LarebCorporateWebsite/Images/ico04.gif) no-repeat 11px 10px;
    float: right;
    color: #fff;
    width: 640px;
    padding: 0 8px 0 37px;
    font: bold 12px/36px "Myriad Pro" , Arial, Helvetica, sans-serif;
}

.add-row-sub
{
    background: #87aecc no-repeat 11px 10px;
    float: right;
    color: #fff;
    width: 640px;
    padding: 0 8px 8px 37px;
    font: 12px "Myriad Pro" , Arial, Helvetica, sans-serif;
    font-style: italic;
}

.main-form .control
{
    height: 1%;
    overflow: hidden;
}

.SearchButton
{
    float: left;
}

.next
{
    float: right;
    width: 85px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-next.gif) no-repeat;
}

.inloggen
{
    float: right;
    width: 85px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-inloggen.gif) no-repeat;
}

.aanmeldenMijnLareb
{
    float: right;
    width: 200px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-AanmeldenVoorMijnLareb.gif) no-repeat;
}

.SendRegistration
{
    float: right;
    width: 170px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-nextaanmeldingVersturen.gif) no-repeat;
}

.opslaan
{
    float: right;
    width: 80px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-opslaan.gif) no-repeat;
}

.VoegToe
{
    float: right;
    width: 85px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-VoegToe.gif) no-repeat;
}

.Verwijderen
{
    float: right;
    width: 105px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-Verwijderen.gif) no-repeat;
}

.sendForm
{
    float: right;
    width: 167px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-verzend.png) no-repeat;
}
.overzichtForm
{
    float: right;
    width: 261px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-overzicht.png) no-repeat;
}

.prev
{
    float: right;
    width: 85px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-prev.gif) no-repeat;
}

.next_EN
{
    float: right;
    width: 85px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-next-eng.png) no-repeat;
}

.prev_EN
{
    float: right;
    width: 85px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 0 0 19px;
    background: url(../../LarebCorporateWebsite/Images/btn-previous-eng.png) no-repeat;
}

.meldStep
{
    background: url(../../LarebCorporateWebsite/Images/mf_unsel.png) no-repeat;
}
.meldStepSel
{
    background: url(../../LarebCorporateWebsite/Images/mf_sel.png) no-repeat;
}

.main-form .prev
{
    background: url(../../LarebCorporateWebsite/Images/btn-prev.gif) no-repeat;
}
.main-form .control p
{
    float: right;
    margin: 0 20px 0 0;
    color: #999;
    font: 14px/25px "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form .control p strong
{
    color: #00477f;
    font-weight: normal;
}

/* inner 3 page */

ul.cntrl-list
{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 1%;
    overflow: hidden;
}
ul.cntrl-list li
{
    height: 1%;
    overflow: hidden;
    padding: 0 0 2px;
}
.main-form input.radio, .main-form input.checkbox
{
    float: left;
    padding: 0;
    margin: 1px 7px 0 0;
}
.main-form ul.cntrl-list label
{
    float: left;
    width: auto;
    padding: 0;
    font: 12px/16px "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form textarea
{
    float: left;
    border: 1px solid #ccc;
    background: #fff url(../../LarebCorporateWebsite/Images/bg-input01.gif) repeat-x;
    width: 279px;
    height: 90px;
    min-width: 279px;
    max-height: 90px;
    overflow: auto;
    padding: 0 0 0 5px;
    color: #4275a0;
    font: 12px "Myriad Pro" , Arial, Helvetica, sans-serif;
}
.main-form .text-area
{
    height: 1%;
    overflow: hidden;
    margin: 0 0 0 31px;
    background: #e9ecf2;
    padding: 7px 10px;
}
.main-form .text-area p
{
    font: bold .857em/1.5em "Myriad Pro" , Arial, Helvetica, sans-serif;
    margin: 0;
}

.autoCompleteList
{
    font-size: 11px;
    color: #000;
    padding: 3px 5px;
    border: 1px solid #999;
    background: #fff;
    width: 300px;
    float: left;
    z-index: 1;
    position: absolute;
    margin-left: 0px;
}

.autoCompleteItem
{
    background-color: white;
}
.UploaderLabel
{
    display: none;
}

/*#FAQ#*/
.faqQuestion
{
    position: relative;
    width: 500px;
    padding: 3px 10px 2px 0px;
    font-size: 14px;
    color: #104980;
    cursor: pointer;
    cursor: hand;
    clear: both;
}

.faqQuestion .text
{
    position: relative;
    float: left;
    width: 465px;
    padding: 0 0 0 10px;
}

.faqAnswer
{
    position: relative;
    width: 450px;
    margin: 25px 0 0 27px;
    padding: 5px 10px 5px 10px;
    line-height: 20px;
    border: solid 1px #CCCCCC;
    background-color: #FFFFFF;
    clear: both;
}

.faqAnswer p
{
    margin: 0;
    padding: 0;
}

.faqImage
{
    position: relative;
    float: left;
    padding: 1px 0 0 0;
}
/*#ReactionDetails#*/
table.ReactionDetail
{
    border: 1px solid #a9a9a9;
}
table.ReactionDetail .TableHeader th
{
    background-color: #CCCCCC;
    font-size: 13px;
    text-align: left;
    border: 1px solid #a9a9a9;
    padding: 6px;
}
table.ReactionDetail .TableRow td
{
    color: #000000;
    font-size: 12px;
    line-height: 14px;
    border: 1px solid #a9a9a9;
    padding: 6px;
}

/*#_JQueryTransform#*/
.jqTransformHidden
{
    display: none;
}
.jqTransformInputWrapper
{
    width: auto !important;
}
/*********** radio *****************/
.jqTransformRadioWrapper
{
    float: left;
    display: block;
    height: 15px;
    overflow: hidden;
    margin: 0 7px 0 0;
}
.jqTransformRadio
{
    background: url(../../LarebCorporateWebsite/Images/radio.gif) no-repeat center top;
    vertical-align: middle;
    height: 15px;
    overflow: hidden;
    width: 15px;
    display: block; /*display: -moz-inline-block;*/
}
.jqTransformRadioWrapper .jqTransformChecked
{
    background-position: 0 -15px;
    height: 15px;
    overflow: hidden;
}
/*********** checbox ****************/
span.jqTransformCheckboxWrapper
{
    display: block;
    float: left;
    margin: 2px 7px 0 0;
}
a.jqTransformCheckbox
{
    background: url(../../LarebCorporateWebsite/Images/checkbox.gif) no-repeat center top;
    vertical-align: middle;
    height: 13px;
    width: 13px;
    overflow: hidden;
    display: block; /*display: -moz-inline-block;*/
}
.jqTransformCheckboxWrapper .jqTransformChecked
{
    background-position: 0 -13px;
    height: 13px;
    overflow: hidden;
}
/*********** select ****************/
.jqTransformSelectWrapper
{
    width: 91px !important;
    position: relative;
    height: 22px;
    background: url(../../LarebCorporateWebsite/Images/select-l.gif) no-repeat top left;
    float: left;
    margin: 0 7px 0 0;
}
.select01 .jqTransformSelectWrapper
{
    width: 190px !important;
    margin: 0;
}
.select02 .jqTransformSelectWrapper
{
    width: 291px !important;
    margin: 0;
}
.jqTransformSelectWrapper div span
{
    font-size: 12px;
    float: none;
    position: absolute;
    white-space: nowrap;
    height: 22px;
    line-height: 22px;
    padding: 0 0 0 7px;
    overflow: hidden;
    cursor: pointer;
    color: #4275a0; /*border: 1px solid #CCCCCC;*/ /*	border-right: none;*/
}
.jqTransformSelectWrapper a.jqTransformSelectOpen
{
    display: block;
    position: absolute;
    right: 0;
    width: 23px;
    height: 22px;
    background: url(../../LarebCorporateWebsite/Images/select-r.gif) no-repeat center center;
}
* html .jqTransformSelectWrapper a.jqTransformSelectOpen
{
    right: -1px;
}
* + html .jqTransformSelectWrapper a.jqTransformSelectOpen
{
    right: -1px;
}
.jqTransformSelectWrapper ul
{
    position: absolute;
    width: 89px !important;
    top: 21px;
    left: 0;
    list-style: none;
    background-color: #FFF;
    border: solid 1px #CCC;
    display: none;
    margin: 0px;
    padding: 0px;
    height: 150px;
    overflow: auto;
    overflow-y: auto;
    z-index: 10;
}
.select01 .jqTransformSelectWrapper ul
{
    width: 188px !important;
}
.select02 .jqTransformSelectWrapper ul
{
    width: 289px !important;
}
.jqTransformSelectWrapper ul a
{
    display: block;
    padding: 1px 5px;
    text-decoration: none !important;
    color: #333;
    background-color: #FFF;
    font-size: 12px;
}
.jqTransformSelectWrapper ul a.selected
{
    background: #EDEDED;
    color: #333;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
    background: #3582c4;
    color: #fff;
}


/*#_lt7#*/
.IE7 ul.banners .text div
{
    background: none;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='../../LarebCorporateWebsite/Images/opacity01.png', sizingmethod='crop');
}

/*
	IE7 mode voor popups is niet (meer) nodig
	staat er nog wel in (in commentaar) indien er teruggegaan dient te worden.
*/
/*
.IE7 .popup .t
{
    background: none;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='../../LarebCorporateWebsite/Images/bg-popup-t.png', sizingmethod='crop');
}
.IE7 .popup .b
{
    background: none;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='../../LarebCorporateWebsite/Images/bg-popup-b.png', sizingmethod='crop');
}
.IE7 .popup .c
{
    background: none;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='../../LarebCorporateWebsite/Images/bg-popup-c.png', sizingmethod='scale');
}*/

/*# passwordstrength #*/
.pswStrengthWeak
{
    background: red;
}

.pswStrengthAverage
{
    background: yellow;
}

.pswStrengthStrong
{
    background: green;
}

/*# upload control style #*/
.upload
{
    position: relative;
    width: 290px;
}
.realupload
{
    position: absolute;
    top: 0;
    right: 0; /* start of transparency styles */
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity:0); /* end of transparency styles */
    z-index: 2; /* bring the real upload interactivity up front */
    width: 100px;
}
form .fakeupload
{
    background: url(../../LarebCorporateWebsite/Images/browse.png) no-repeat 100% 50%;
}
form .fakeupload input
{
    width: 270px;
}

.overviewhead
{
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
}

.overviewtitle
{
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.overviewleft
{
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
    border-right: solid 1px black;
    padding-right: 8px;
}

.overviewright
{
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
    padding-left: 8px;
}

.overviewdot
{
    font: 1.086em "Myriad Pro" , Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.Gecko7 .FileUploadMessage
{
    height: 30px;
}

.Gecko7 .TableFileList
{
    padding-top: 20px;
}

.Gecko7 .AfgebrokenZwangerschapLabel
{
    padding-bottom: 5px;
}

/*# GZB #*/
#GZBBooklet
{
	width: 950px;
	padding-top: 34px;
}


#GZBBooklet #GZBContent
{
	width: 620px;
	float: right;
}

/*# GZB/Tree #*/
#GZBBooklet #GZBTree
{
	width: 305px;
	padding-top: 35px;
	float: left;
	overflow: auto;
	position: fixed;
}

#GZBBooklet #GZBTree a.LinkToTop
{
	font-size: 8pt;
	padding-left: 20px;
}

#GZBBooklet #GZBTree table tr td
{
	font-size: 8pt;
}

#GZBBooklet #GZBTree ul:first
{
	width: 200px;
}

/*# GZB/Footer #*/
#GZBBooklet #GZBFooter
{
	clear: both;
	text-align: right;
	padding-right: 20px;
}

#GZBBooklet #GZBFooter img
{
	display: inline;
}

/*# GZB/Search #*/
#GZBBooklet #GZBSearch
{
	height: 50px;
	/* background: url("../../LarebCorporateWebsite/Images/bg-search-big.png") no-repeat scroll 0 0 transparent; */
}

#GZBBooklet #GZBSearch input[type=text]
{
	width: 90%;
}

#GZBBooklet #GZBSearch input.GZBSearchButton
{
	background: url("../../LarebCorporateWebsite/Images/btn-go.gif") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 25px;
	text-indent: -9999px;
	width: 24px;
}

/*# GZB/Content #*/
p.FM_Head0 {
            margin-left:0.000pt;
            margin-right:28.346pt;
            text-align:left;
            text-indent:0.000pt;
            margin-top:50.000pt;
            margin-bottom:5.000pt;
            word-spacing:0.250em;
            
            font-style:normal;
            font-weight:bold;
            font-size:11.0pt;
            color:#00007f;
            letter-spacing:0.10em;
            text-decoration:none;
}
p.FM_HeadNP {
             margin-left:0pt;
             margin-right:0.000pt;
             text-align:left;
             text-indent:0pt;
             margin-top:0.000pt;
             margin-bottom:19.000pt;
             word-spacing:0.250em;
             
             font-style:normal;
             font-weight:bold;
             font-size:16.0pt;
             color:#b3b3b3;
             letter-spacing:0.00em;
             text-decoration:none;
}
p.FM_Head1 {
            margin-left:0.000pt;
            margin-right:0.000pt;
            text-align:left;
            text-indent:0.000pt;
            margin-top:12.000pt;
            margin-bottom:2.000pt;
            word-spacing:0.1em;
            
            font-style:normal;
            font-weight:bold;
            color:#000000;
            letter-spacing:0.00em;
            font-size:9pt;
            text-decoration:none;
}
p.FM_Head1ntm {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:0.000pt;
                margin-top:5.000pt;
                margin-bottom:2.000pt;
                word-spacing:0.1em;
                
                font-style:normal;
                font-weight:bold;
                color:#000000;
                letter-spacing:0.00em;
                font-size:9pt;
                text-decoration:none;
}
p.FM_Head2 {
            margin-left:0.000pt;
            margin-right:0.000pt;
            text-align:left;
            text-indent:0.000pt;
            margin-top:8.000pt;
            margin-bottom:2.000pt;
            word-spacing:0.10em;
            
            font-style:italic;
            font-weight:bold;
            color:#00007f;
            letter-spacing:0.00em;
            font-size:9pt;
            text-decoration:none;
}
p.FM_Head2ntm {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:0.000pt;
                margin-top:5.000pt;
                margin-bottom:2.000pt;
                word-spacing:0.10em;
                
                font-style:italic;
                font-weight:bold;
                color:#00007f;
                letter-spacing:0.00em;
                font-size:9pt;
                text-decoration:none;
}
p.FM_SpecHead1 {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:0.000pt;
                margin-top:30.000pt;
                margin-bottom:2.000pt;
                word-spacing:0.10em;
                
                font-style:normal;
                font-weight:bold;
                font-size:11.0pt;
                color:red;
                letter-spacing:0.10em;
                text-transform:uppercase;
                text-decoration:none;
}
p.FM_SpecHead2 {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:0.000pt;
                margin-top:20.000pt;
                margin-bottom:2.000pt;
                word-spacing:0.10em;
                
                font-style:normal;
                font-weight:bold;
                font-size:9.0pt;
                color:#00007f;
                letter-spacing:0.00em;
                text-transform:uppercase;
                text-decoration:none;
}
p.FM_SpecHead2ntm {
                    margin-left:0.000pt;
                    margin-right:0.000pt;
                    text-align:left;
                    text-indent:0.000pt;
                    margin-top:8.000pt;
                    margin-bottom:2.000pt;
                    word-spacing:0.10em;
                    
                    font-style:normal;
                    font-weight:bold;
                    font-size:9.0pt;
                    color:#00007f;
                    letter-spacing:0.00em;
                    text-transform:uppercase;
                    text-decoration:none;
}
p.FM_HeadLit {
              margin-left:0.000pt;
              margin-right:0.000pt;
              text-align:left;
              text-indent:0.000pt;
              margin-top:12.000pt;
              margin-bottom:4.000pt;
              word-spacing:0.250em;
              
              font-style:normal;
              font-weight:bold;
              color:#000000;
              letter-spacing:0.00em;
              font-size:9pt;
              text-decoration:none;
}
p.FM_ListBullet {
                 margin-left:17.008pt;
                 margin-right:28.346pt;
                 text-align:left;
                 text-indent:-13pt;
                 margin-top:5.000pt;
                 margin-bottom:5.000pt;
                 line-height:1.5em;
                 word-spacing:0.10em;
                 
                 font-style:normal;
                 font-weight:normal;
                 color:#000000;
                 letter-spacing:0.00em;
                 font-size:9pt;
                 text-decoration:none;
}
p.FM_LitList {
              margin-left:15pt;
              margin-right:0.000pt;
              text-align:left;
              text-indent:-15pt;
              margin-top:0.000pt;
              margin-bottom:4.000pt;
              word-spacing:0.10em;
              
              font-style:normal;
              font-weight:normal;
              font-size:8.0pt;
              color:#000000;
              letter-spacing:0.00em;
              text-decoration:none;
}
p.FM_LitListNUM {
                 margin-left:40.000pt;
                 margin-right:0.000pt;
                 text-align:left;
                 text-indent:-40.000pt;
                 margin-top:0.000pt;
                 margin-bottom:6.000pt;
                 word-spacing:0.10em;
                 line-height:1.25em;
                 
                 font-style:normal;
                 font-weight:normal;
                 color:#000000;
                 letter-spacing:0.00em;
                 font-size:8pt;
                 text-decoration:none;
}
p.FM_List {
           margin-left:28.346pt;
           margin-right:56.693pt;
           text-align:left;
           text-indent:-15pt;
           margin-top:0.000pt;
           margin-bottom:3.000pt;
           line-height:13pt;
           word-spacing:0.10em;
           
           font-style:normal;
           font-weight:normal;
           color:#000000;
           letter-spacing:0.00em;
           font-size:9pt;
           text-decoration:none;
}
p.FM_Body {
           margin-left:0.000pt;
           margin-right:0.000pt;
           text-align:left;
           text-indent:0.000pt;
           margin-top:10.000pt;
           margin-bottom:10.000pt;
           line-height:1.5em;
           word-spacing:0.1em;
           
           font-style:normal;
           font-weight:normal;
           color:#000000;
           letter-spacing:0.00em;
           font-size:9pt;
           text-decoration:none;
}

p.FM_EmptyTableanchor {
                       margin-left:0.000pt;
                       margin-right:0.000pt;
                       text-align:left;
                       text-indent:0.000pt;
                       word-spacing:0.000pt;
                       
                       font-style:normal;
                       font-weight:normal;
                       color:#000000;
                       letter-spacing:0.00em;
                       margin-top:5pt;
                       margin-bottom:10pt;
                       font-size:2pt;
                       text-decoration:none;
}
p.FM_TableHead {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:center;
                text-indent:0.000pt;
                margin-top:0.000pt;
                margin-bottom:0.000pt;
                word-spacing:0.10em;
                
                font-style:normal;
                font-weight:bold;
                font-size:8.0pt;
                color:#000000;
                letter-spacing:0.00em;
                text-decoration:none;
}
p.FM_TableBody {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:0.000pt;
                margin-top:0.000pt;
                margin-bottom:4.000pt;
                word-spacing:0.1em;
                line-height:1.35em;
                
                font-style:normal;
                font-weight:normal;
                font-size:9.0pt;
                color:#000000;
                letter-spacing:0.00em;
                text-decoration:none;
}
p.FM_TableItem {
                margin-left:8.504pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:-8.504pt;
                margin-top:0.000pt;
                margin-bottom:2.000pt;
                word-spacing:0.10em;
                
                font-style:normal;
                font-weight:normal;
                font-size:9.0pt;
                color:#000000;
                letter-spacing:0.00em;
                text-decoration:none;
}
p.FM_TableBold {
                margin-left:0.000pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:0.000pt;
                margin-top:1.000pt;
                margin-bottom:0.000pt;
                word-spacing:0.10em;
                
                font-style:normal;
                font-weight:bold;
                font-size:9.0pt;
                color:#000000;
                letter-spacing:0.00em;
                text-decoration:none;
}
p.FM_TableList {
                margin-left:45pt;
                margin-right:0.000pt;
                text-align:left;
                text-indent:-13pt;
                margin-top:0.000pt;
                margin-bottom:5.000pt;
                line-height:1.35em;
                word-spacing:0.10em;
                
                font-style:normal;
                font-weight:normal;
                font-size:9.0pt;
                color:#000000;
                letter-spacing:0.00em;
                text-decoration:none;
}
span.FM_PP {
            
            color:#ff0000;
            font-weight:bold;
            font-size:9pt;
}
span.FM_SmallCaps {
                   letter-spacing:0.00em;
                   font-variant:small-caps;
                   text-decoration:none;
}
span.FM_ListNum {
                 
                 font-style:normal;
                 font-weight:bold;
                 font-size:7.0pt;
                 color:#000000;
                 letter-spacing:0.00em;
                 text-decoration:none;
}
span.FM_Italised {
                  font-style:italic;
                  letter-spacing:0.00em;
                  text-decoration:none;
}
span.FM_Superscript {
                     vertical-align:baseline;
                     position:relative;
                     font-size:0.75em;
                     top:-4px;
                     text-decoration:none;
}
span.FM_Subscript {
                   vertical-align:text-top;
                   position:relative;
                   font-size:0.75em;
                   top:4px;
                   text-decoration:none;
}
span.FM_Bolded {
                font-weight:bold;
                letter-spacing:0.00em;
                text-decoration:none;
}
span.FM_Subhead {
                 font-style:italic;
                 font-weight:bold;
                 letter-spacing:0.00em;
                 text-decoration:none;
}
span.FM_Underlined {
                    letter-spacing:0.00em;
                    text-decoration:underline;
}
span.FM_Symbol {
                font-family:Symbol;
                letter-spacing:0.00em;
                text-decoration:none;
}
span.FM_Hyperlink {
                   color:#0000ff;
                   letter-spacing:0.00em;
}
span.FM_Page {
              
              font-style:normal;
              font-weight:bold;
              font-size:12.0pt;
              color:#000000;
              letter-spacing:0.00em;
              text-decoration:none;
}
span.FM_Regular {
                 font-style:normal;
                 font-weight:normal;
                 letter-spacing:0.00em;
                 text-decoration:none;
}

/*# Meldformulieren #*/
/*# Meldformulieren/Formulier keuze #*/
.FormSelectorView 
{
	position: relative;
}

.FormSelectorView em.radio
{
	font-style: normal;
	font-weight: bold;
	color: #333399;
}

.FormSelectorView a.prev
{
	float: left;
	margin: 0;
}

.FormSelectorView a.next
{
	float: right;
	margin: 0;
}

.FormSelectorView .nextButtonContainer
{
	width: 85px;
	margin: auto;
}

.FormSelectorView .nextPreviousButtonContainer
{
	width: 195px;
	margin: auto;
}

.FormSelectorView input[type="radio"]
{
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.FormSelectorView .info
{
	position: relative;
}

.FormSelectorView .CareGiverTitle
{
	font-size: 12pt;
	font-weight: bold;
	color: #333399;
}

/*# Meldformulieren/Textarea resizer #*/
div.grippie
{
	background:#EEEEEE url("../../LarebCorporateWebsite/Images/grippie.png") no-repeat scroll center 2px;
	border-color:#DDDDDD;
	border-style:solid;
	border-width:0pt 1px 1px;
	cursor:s-resize;
	height:9px;
	overflow:hidden;
	width:284px;
}

.resizable-textarea textarea
{
	display:block;
	margin-bottom:0pt;
	width: 200px;
	height: 30%;
}

/*# Meldformulieren/Visual #*/
div.MeldFormVisual
{
    width: 150px;
    float: right;
}

div.MeldFormVisual h2
{
    font-weight: bold;
}

/*# MijnLareb #*/
/*# MijnLareb/Login/Reveal modal #*/

	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 